/* Fonctions de gestion de fichiers             */
/*                                              */
/* Auteur: Nicolas JANEY                        */
/* nicolas.janey@univ-fcomte.fr                 */
/* Novembre 2012                                */

/* Taille d'un fichier                          */
long long fileSize(char *filename);

/* Lecture d'un fichier                         */
char *loadFile(char *filename);

int existe(char *filename);
